/* start: Estilos para los poems  */
BODY{ scrollbar-face-color: #ffffff; 
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffffff; 
	scrollbar-shadow-color: #000000; 
	scrollbar-highlight-color: #000000; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff; 
}
.TitlePoems{
	font-family : Arial;
	color: #CC0000;
	font-size: 18px;
	font-weight : bold;		
}
.TitlePoems2{
	font-family : Arial;
	color: #C5D1D3;
	font-size: 63px;
	font-weight : bold;
	line-height:50px;
}
.TextPoems{
	font-family : Arial;
	color: #000000;
	font-size: 12px;
	font-weight : bold;
	line-height:16px;
}
.TextPoems11{
	font-family : Arial;
	color: #000000;
	font-size: 10px;
	font-weight : bold;
	line-height:16px;
}
.TextPoems2{
	font-family : Arial;
	color: #ffffff;
	font-size: 12px;
	font-weight : bold;
	line-height:16px;
}
.BookPoems2{
	font-family : Arial;
	color: #ffffff;
	font-size: 11px;
}
.BookPoems{
	font-family : Arial;
	color: #000000;
	font-size: 9px;
	line-height: 15px;

}
.AudivisualPoems{
	font-family:Arial;
	color:#625f44;
	font-size:9px;
	font-weight : bold;
	text-decoration:underline;
}
.AudivisualPoems2{
	font-family:Arial;
	color:#32BAF5;
	font-size:9px;
	font-weight : bold;
	text-decoration:underline;
}
.Root{
	font-family:Arial;
	color:#000000;
	font-size:9px;
	font-weight : bold;
	line-height:12px;
	text-decoration:none;
}
.Root:hover{
	color:#DF5900;
	text-decoration:none;
}
.Root2{
	font-family:Arial;
	color:#ffffff;
	font-size:9px;
	font-weight : bold;
	line-height:12px;
	text-decoration:none;
}
.Root2:hover{
	color:#000000;
	text-decoration:none;
}
/* end: Estilos para los poemas  */
